@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}



.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 93.6%;
	padding-left: 1.2%;
	padding-right: 1.2%;
	clear: none;
	float: none;
}
#div1 {
}
.logoNavContainer {
	background-color: #FFFFFF;
	opacity: 0.8;
	margin-top: 3%;
}
.logoContainer {
	width: 87.1794%;
}
.logoNavContainer img {
	margin-left: 5%;
	margin-top: 8%;
	margin-bottom: 8%;
	position: relative;
}
.navContainer {
	width: 100%;
	clear: both;
	margin-left: 0;
	z-index: 1000;
}
.taglineContainer {
	margin-top: 10%;
	margin-bottom: 18%;
	position: relative;
	color: #ffffff;
	font-size: 1.8em;
	font-family: pt-sans;
	font-style: normal;
	font-weight: 400;
	z-index: -2000;
}
.taglineContainer p {
	margin-left: 5%;
	margin-top: 0;
	margin-bottom: 0;
}
.gridLayout {
}
.pageHeading {
	background-color: #003B71;
	background-color: rgba(0, 59, 113, 0.8);
	opacity: 0.8;
	padding-bottom: 5%;
	margin-top: 8%;
	position: relative;
	z-index: -1000;	
}
.pageHeading p {
	color: #ffffff;
	font-size: 1.5em;
	font-family: pt-sans;
	font-style: normal;
	font-weight: 400;
	padding-left: 10%;
	padding-right: 10%;
}
.mainBody {
	background-color: #FFFFFF;
	position: relative;
	color: #333333;
	font-size: 1em;
	font-family: pt-sans;
	font-style: normal;
	font-weight: 400;
	line-height: 1.6em;
}
.mainBody p {
	padding-left: 10%;
	padding-right: 10%;
}
.mainBodyTestimonial p {
	border-bottom: thin dotted #33628D;
}
.mainBody ul {
	padding-left: 15%;
}
.mainBody li {
}
.mainBodyIMGFltR {
	float:right;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-right: 30px;
	max-width: 150px;
	height: auto;
}
.mainBody a:link {
	color: #3A648B;	
}
.mainBody a:visited {
	color: #8C967D;
}
.mainBody a:hover {
	color: #7A9C49;	
}
.mainBody a:active {
	color: #7A0C49;	
}
.mainBody a:focus {
	color: #3A648B;	
}
.subHeading {
	color: #7A9C49;
	font-size: 1.2em;
	font-family: pt-sans;
	font-style: normal;
	font-weight: 400;
	line-height: 1.6em;
}
.subHeading3 {
	color: #F90206;
}
.subHeading4 {
	color: #F90206;
	font-size: .8em;
}
.testimonialHeading {
	color: #003B71;
	font-size: 1.2em;
	font-family: pt-sans;
	font-style: normal;
	font-weight: 500;
	line-height: 1.6em;
	background-image: url(images/testimonials2.png);
	background-repeat: no-repeat;
	margin-left: 10%;
	margin-right: 10%;
	padding-top: 40px;
	padding-bottom: 26px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #7A9C49;
	background-position: 0%;
}
.numberCircle {
    border-radius: 100px;
    background: #7A9C49;
    color : #FFFFFF;
    padding : 9px 15px;   
}
.footer {
	background-color: #969696;
	opacity: 0.8;
}
.footer p {
	color: #FFFFFF;
	font-size: .85em;
	font-family: pt-sans;
	font-style: normal;
	font-weight: 400;
	line-height: 1.6em;
	padding-left: 20px;
	padding-right: 20px;
}
.footerOne {
	width: 100%;
}
.footerTwo {
	width: 100%;
	clear: both;
	margin-left: 0;
	display: block;
}
.footerThree {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-size: 80%;
	color: #EBEBEB;
}
.footerThree a {
	color: #EBEBEB;
	text-decoration: none;
}
.footerThree img {
	padding: 10px 0px 10px 20px;
}
.footerOne a {
	color: #EBEBEB;
	text-decoration: none;
}
.maps {
	float: none;
	padding-left: 10%;
	padding-bottom: 20px;
	padding-right: 20px;
}
.pdfIcon {
	float: left;
	padding-right: 5px;
}
.cta {
	background-color: #D9E1C8;
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 5%;
	padding: 2% 3%;
	border-top: thin dotted #ABABAB;
	border-bottom: thin dotted #ABABAB;
	font-size: 1.1em;
}
.cta img {
	float: left;
	padding-right: 15px;
}
.pdflist li {
	list-style-image: url(images/pdf_icon.png);
	color: #333;
	line-height: 2em;
	padding-right: 1%;
	margin-right: 1%;
}
.pdflist li a {
	text-decoration: none;
	color: #3A648B;
	border-bottom: thin dotted #3A648B;
}
.pdflist li a:hover {
	text-decoration:none;
	color: #7A9C49;
}
#feedwrapper {
	margin-left:10%;
	margin-right: 10%;
}
.artgallery {
	display: none;
}
.boxtext {
	font-family: pt-sans;
	font-style: normal;
	font-weight: 400;
	padding: 3px;
}
.subscribeButton {
	padding: 15px;
	color: #FFFFFF;
	font-family: pt-sans;
	font-size: 1em;
	font-style: normal;
	font-weight: 400;
	background-color: #3A648B;
	border-width: 0px;
}
input[type=text]{
margin-bottom:20px;
margin-top:10px;
width:100%;
padding:10px;
border:1px solid #7A9C49;
}
input[type=submit]{
margin-bottom:20px;
width:100%;
padding:15px;
border:1px solid #7A9C49;
background-color:#a4e6db;
}
textarea{
width:100%;
margin-top:10px;
border:1px solid #7A9C49;
margin-bottom:20px;
resize:none;
}
input[type=text]:focus,textarea:focus{
border-color:#7A9C49;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}




/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 94.08%;
	padding-left: 0.96%;
	padding-right: 0.96%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.logoNavContainer {
}
.logoNavContainer img {
	margin-top: 5%;
	margin-bottom: 5%;
	margin-left: 2%;
}
.logoContainer {
width: 69.3877%;
}
.navContainer {
width: 100%;
clear: both;
margin-left: 0;
}
.taglineContainer {
	margin-top: 10%;
	margin-bottom: 20%;
	position: relative;
}
.taglineContainer p {
	font-size: 120%;
}
.gridLayout {
}
.pageHeading {
}
.pageHeading p {
	font-size: 1.8em;
}
.mainBody {
}
.mainBody p {
}
.mainBody ul {
}
.mainBody li {
}
.mainBodyIMGFltR {
	float:right;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-right: 30px;
	max-width: 180px;
	height: auto;
}
.footer {
	background-color: #969696;
}
.footerOne {
width: 100%;
}
.footerTwo {
width: 100%;
clear: both;
margin-left: 0;
display: block;
}
.footerThree {
width: 100%;
clear: both;
margin-left: 0;
}
.maps {
	float: none;
	padding-left: 10%;
	padding-bottom: 20px;
	padding-right: 20px;
}
.artgallery {
	display: block;
}
input[type=text]{
margin-bottom:20px;
margin-top:10px;
width:80%;
padding:10px;
border:1px solid #7A9C49;
}
input[type=submit]{
margin-bottom:20px;
width:100%;
padding:15px;
border:1px solid #7A9C49;
background-color:#a4e6db;
}
textarea{
width:100%;
margin-top:10px;
border:1px solid #7A9C49;
margin-bottom:20px;
resize:none;
}
input[type=text]:focus,textarea:focus{
border-color:#7A9C49;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.8%;
	max-width: 1232px;
	padding-left: 0.6%;
	padding-right: 0.6%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.logoNavContainer {
}
.logoNavContainer img {
	margin-left: 5%;
	margin-top: 8%;
	margin-bottom: 8%;
	position: relative;
}
.logoContainer {
width: 25.6756%;
}
.navContainer {
width: 66.2162%;
margin-left: 1.3513%;
padding-left: 5%;
padding-top: 2%;
clear: none;
}
.taglineContainer {
	margin-top: 10%;
	margin-bottom: 15%;
	position: relative;
}
.taglineContainer p {
	font-size: 140%;
}
.gridLayout {
}
.pageHeading {
	margin-top: 18%;
}
.pageHeading p {
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 1.5%;
	font-size: 2em;
}
.mainBody {
	background-color: #FFFFFF;
	width: 90%;
	margin-top: -6%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 2%;
	padding-top: 2%;
	padding-bottom: 2%;
}
.mainBody p {
}
.mainBody ul {
	padding-left: 15%;
}
.mainBody li {
}
.mainBodyIMGFltR {
	float:right;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-right: 30px;
	max-width: 100%;
	height: auto;
}
.footer {
}
.footerOne {
	width: 45.9459%;
}
.footerOne p {
	padding-left: 20%;
}
.footerTwo {
	width: 18.9189%;
	margin-left: 1.3513%;
	clear: none;
	display: block;
}
.footerThree {
	width: 25.6756%;
	margin-left: 1.3513%;
	clear: none;
	text-align: right;
}
.footerThree p {
	font-size: 100%;
}
.footerThree img {
	padding: 10px 20px 10px 0px;
}
.maps {
	float:right;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-right: 100px;
}
.artgallery {
	display: block;
}
input[type=text]{
margin-bottom:5px;
margin-top:5px;
width:50%;
padding:10px;
border:1px solid #7A9C49;
}
input[type=submit]{
margin-bottom:20px;
width:100%;
padding:15px;
border:1px solid #7A9C49;
background-color:#a4e6db;
}
textarea{
width:100%;
margin-top:10px;
border:1px solid #7A9C49;
margin-bottom:20px;
resize:none;
}
input[type=text]:focus,textarea:focus{
border-color:#7A9C49;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}


}
